Subject: [TR] TR2/TR3 Brake Problem

From: Brian Thomas <[email-masked]>
Date: Mon, 19 Sep 2016 15:38:45 +0000

Hi,

Our 1956 TR3 has Lockheed drum brakes on all four corners and of course the shared clutch/brake master cylinder.

Yesterday, we began our annual return trip from The British Invasion in Stowe Vermont quite happy to see the 80% chance of heavy rain was going south of us.

About 50 miles into our return trip, we are on the 89 Interstate and just about to exit onto quieter roads for the remainder of the journey.  Going up a fairly steep hill, the car is struggling.  We exited and the problem quickly worsened.  Pulling off at the first safe place (in the middle of no-where), we found all four brakes were fully on and the drums were near red hot!  

... and of course the strong smell of burned brake linings!

All this after being on a road where I hadn't touched the brakes for 35 miles!

I removed the cap on the single clutch/brake master cylinder and verified it still vented.  Fluid level seemed ok.  After about an hour the brakes had cooled and un-locked so we made our way back to the closest gas station that a jogger recommended.  They suggested a garage in a local town about 5 miles away.  Being Sunday, we proceeded to civilization not expecting to find anything open.  

... but a place specializing in hot-rod restoration had an open door and I spoke to the owner.  He thought maybe a proportioning valve had clogged and since the drums were still cool, maybe whatever had dislodged.  We decided to get back on the road and stop periodically and let things cool (if necessary).  Using this technique, we made it home.  Some stops, the drums were cool; others warm, occasionally too hot to touch (but not every corner).  The right front seemed to be the hottest followed by the right rear.  Evidence of perhaps a slightly leaking wheel cylinder appeared on the right rear drum.

The normal 6 hour trip took 11 hours.

I'd appreciate any thoughts you guys might have on the problem especially "been there, done that" experiences.

Cheers,

Brian
_______________________________________________________________________
   Brian Thomas                           E-mail:   [email-masked] 
   92 Wyona Lane, R R 1              Phone:   613-385-1947
   Wolfe Island,  Ontario                Toys:   54 TR2,  56 TR3,  67 TR4A,  01 XKR,  
   CANADA   K0H 2Y0                                 75 John Deere 920 

** [email-masked] **

Archive: http://www.team.net/archive
tox.team.net